aboutsummaryrefslogtreecommitdiff
path: root/templates
diff options
context:
space:
mode:
authorEuAndreh <eu@euandre.org>2019-01-01 17:37:27 -0200
committerEuAndreh <eu@euandre.org>2019-01-01 17:37:27 -0200
commit4e8c39da58d078167a0a1bc88c4f9248b76e8fed (patch)
tree21e6b4f75326bb10b57c1b063b65707ffddfaaaa /templates
parentmrconfig.ini. (diff)
downloaddotfiles-4e8c39da58d078167a0a1bc88c4f9248b76e8fed.tar.gz
dotfiles-4e8c39da58d078167a0a1bc88c4f9248b76e8fed.tar.xz
Lint some bash files with shellcheck.
Diffstat (limited to 'templates')
-rw-r--r--templates/env.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/templates/env.sh b/templates/env.sh
new file mode 100644
index 0000000..4ff21f2
--- /dev/null
+++ b/templates/env.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+set -euo pipefail
+cd "$(dirname "${BASH_SOURCE[0]}")"
+
+export SERVER_URL=root@euandre.org
+export DOCS_SERVER_PATH="/home/user-data/www/default/$REPO/"